{
  "id": "a1a-083-mew-ex",
  "name": "Mew ex",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "psychic",
  "stage": "basic",
  "variant": "ex",
  "retreat_cost": 1,
  "set_id": "a1a",
  "rarity": "sr",
  "attacks": [
    {
      "name": "Psyshot",
      "cost": [
        "psychic"
      ],
      "damage": 20,
      "damage_display": "20"
    },
    {
      "name": "Genome Hacking",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 0,
      "effect_description": "Choose 1 of your opponent’s Active Pokémon’s attacks and use it as this attack."
    }
  ],
  "weakness": {
    "energy_type": "darkness",
    "value": 20
  },
  "illustrator": "HYOGONOSUKE",
  "image_path": "a1a/083-mew-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/083-mew-ex.webp"
}